<div class='product'>
  <div class='product__wrapper'>
    <div class='product__item' *ngFor='let product of products'>
      <h2>{{ product.title }}</h2>
      <img class='product__image' src='assets/iphone.png' alt='product'>
      <p class='product__price'>{{ product.price | currency }}</p>
    </div>
  </div>
</div>
